Subject: Casing variables
From: [email-masked] (Geoff.Tennant)
Date: Thu, 4 Aug 1994 09:15:24 GMT
Newsgroups: bionet.mycology

I am a plant pathology student at Natal university in South Africa, 
and one aspect of my honours project is to investigate various casing media 
for the production of the white button mushroom, Agaricus bisporus.  I am 
mainly investigating composted pine bark mixes with Canadian sphagnum peat 
but was wondering whether any other media have been successful.  Air-filled 
porosity and water holding capacity are the two most important physical 
properties in the casing layer and data on these properties would also be 
appreciated.

Geoff Tennant
Pietermaritzburg
South Africa